# Bulk Settlement

Bulk settlement allows partners to settle multiple transfers in a single bank transfer at the end of a settlement period. This model splits transfer creation/funding from final settlement, allowing Wise to process transfers before receiving funds based on a partner's guarantee.

Use the settlement journal endpoint to submit a list of transfers to be settled, along with the settlement reference that matches your bank transfer payment.

 - [POST /v1/settlements](https://docs.wise.com/api-reference/legacy/bulk-settlement/bulksettlementjournalcreate.md): Sends the settlement journal to Wise. There are two types of settlement: - **Same Currency Settlement** — Settle in the same currency as the transfers (e.g., settle USD transfers with USD). - **Cross
 - [POST bulk-settlement#payment-received](https://docs.wise.com/api-reference/legacy/bulk-settlement/eventbulksettlementpaymentreceived.md): Triggered when a bulk settlement fund is received. Once there is a match, meaning the amount for this settlement journal is fully settled, the `amount_matched` is set to `true`. If it is not matched,
